/* CSS Document */
.zft70 {
  font-size: 70px;
}

.zft60 {
  font-size: 60px;
}

.zft40 {
  font-size: 40px;
}

.zft32 {
  font-size: 32px;
}

.zft30 {
  font-size: 30px;
}

.zft28 {
  font-size: 28px;
}

.zft25 {
  font-size: 25px;
}

.zft24 {
  font-size: 24px;
}

.zft20 {
  font-size: 20px;
}

.zft18 {
  font-size: 18px;
}

.zft16 {
  font-size: 16px;
}

.zft14 {
  font-size: 14px;
}

.zft12 {
  font-size: 12px;
}

h2.h2tit1 {
  color: #000; /* font-weight: bold; */
  margin: 20px 0 40px 0;
}

.ser_main {
  width: 100%;
}
.ser_main p {
  color: #777;
  line-height: 1.875;
}
.ser_main a.more {
  width: 240px;
  height: 60px;
  background: #2156c6;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  color: #fff;
  border-radius: 30px;
  box-sizing: border-box;
  border: solid #2156c6 2px;
  margin-top: 60px;
}
.ser_main .breadthumb {
  height: 80px;
  border-bottom: solid #c5c6c6 1px;
  display: flex;
  align-items: center;
}
.ser_main .breadthumb i {
  padding: 0 15px;
}
.ser_main .rma_intro {
  display: flex;
  justify-content: space-between;
  margin-top: 100px;
}
.ser_main .rma_intro .fl {
  width: calc(50% - 70px);
}
.ser_main .rma_intro .fr {
  width: calc(50% - 20px);
}
.ser_main .rma_intro img {
  width: 100%;
}

.ser_box1 {
  width: 100%;
}

.ser_box2 {
  background: url(../RJ-img/ser_bg1.jpg) center no-repeat;
  background-size: cover;
  padding-bottom: 100px;
  margin-top: 100px;
  padding-top: 80px;
}
.ser_box2 .h2tit1 {
  text-align: center;
}
.ser_box2 p.p1 {
  text-align: center;
}
.ser_box2 .ser_con2 {
  position: relative;
  margin-top: 10px;
}
.ser_box2 .ser_con2 > h2 {
  display: none;
}
.ser_box2 .ser_con2 em {
  position: absolute;
  width: 100%;
  left: 0;
  top: 20px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ser_box2 .ser_con2 em img {
  width: 45%;
}
.ser_box2 .ser_con2 ul.ul1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.ser_box2 .ser_con2 ul.ul1 > li {
  width: calc((100% - 50px) / 2);
  margin-top: 30px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  padding: 60px;
  display: flex;
  align-items: center;
  box-sizing: border-box;
}
.ser_box2 .ser_con2 ul.ul1 > li .con1 {
  width: 60%;
}
.ser_box2 .ser_con2 ul.ul1 > li .con1 i, .ser_box2 .ser_con2 ul.ul1 > li .con1 h4 {
  display: none;
}
.ser_box2 .ser_con2 ul.ul1 > li p {
  line-height: 1.6;
}
.ser_box2 .ser_con2 ul.ul1 > li ul {
  margin-top: 40px;
}
.ser_box2 .ser_con2 ul.ul1 > li ul li {
  padding: 0;
  background: none;
  color: #2156c6;
  position: relative;
  padding-left: 10px;
  line-height: 1.6;
}
.ser_box2 .ser_con2 ul.ul1 > li ul li:before {
  width: 3px;
  height: 3px;
  background: #2156c6;
  content: "";
  border-radius: 50%;
  left: 0;
  top: 10px;
  position: absolute;
}
.ser_box2 .ser_con2 ul.ul1 > li:nth-child(2), .ser_box2 .ser_con2 ul.ul1 > li:nth-child(4) {
  justify-content: flex-end;
}

.ser_box3 {
  padding: 80px 0 100px;
  width: 100%;
}
.ser_box3 .h2tit1 {
  text-align: center;
}
.ser_box3 .tablebox1 {
  width: 100%;
  margin-top: 60px;
}
.ser_box3 .tablebox1 table {
  border-top: solid #11376e 1.5px;
  border-left: solid #11376e 1.5px;
}
.ser_box3 .tablebox1 tr.head {
  background: #5582d5;
  color: #fff;
}
.ser_box3 .tablebox1 td {
  text-align: center;
  padding: 15px 10px;
  border-bottom: solid #11376e 1.5px;
  border-right: solid #11376e 1.5px;
  width: 12.5%;
}
.ser_box3 .tablebox1 tr.lightblue {
  background: #f2f7fb;
}
.ser_box3 a.more {
  margin-left: auto;
  margin-right: auto;
}

.ser_box4 h2.h2tit1 {
  border-top: solid #c5c6c6 1.5px;
  padding-top: 100px;
  text-align: center;
}
.ser_box4 .tablebox2 {
  width: 100%;
  box-sizing: border-box;
}
.ser_box4 .tablebox2 table th {
  background: #5582d5;
  padding: 30px 10px;
  color: #fff;
  border-right: solid #82a2dc 1.5px;
}
.ser_box4 .tablebox2 table th:last-child {
  border-right: none;
}
.ser_box4 .tablebox2 table tr:nth-child(even) {
  background: #f8f9fa;
  border-left: solid #f8f9fa 1.5px;
  border-right: solid #f8f9fa 1.5px;
}
.ser_box4 .tablebox2 table tr:nth-child(odd) {
  border-left: solid #ebebeb 1.5px;
  border-right: solid #ebebeb 1.5px;
}
.ser_box4 .tablebox2 table tr:first-child {
  border: solid #5582d5 1.5px;
  filter: drop-shadow(0 10px 30px rgba(0, 68, 165, 0.3));
}
.ser_box4 .tablebox2 table td {
  padding: 20px 10px;
  text-align: center;
  color: #000;
}
.ser_box4 .tablebox2 table tr > td:last-child {
  text-align: left;
}

@media screen and (max-width: 1440px) {
  .zft70 {
    font-size: 62px;
  }
  .zft60 {
    font-size: 44px;
  }
  .zft40 {
    font-size: 32px;
  }
  .zft32 {
    font-size: 24px;
  }
  .zft30 {
    font-size: 22px;
  }
  .zft28 {
    font-size: 20px;
  }
  .zft25 {
    font-size: 17px;
  }
  .zft24 {
    font-size: 20px;
  }
  .zft20 {
    font-size: 16px;
  }
  .zft18 {
    font-size: 14px;
  }
  .zft16 {
    font-size: 12px;
  }
  .zft14 {
    font-size: 12px;
  }
  .zft12 {
    font-size: 12px;
  }
}
@media screen and (max-width: 1280px) {
  .zft70 {
    font-size: 54px;
  }
  .zft60 {
    font-size: 44px;
  }
  .zft40 {
    font-size: 36px;
  }
  .zft32 {
    font-size: 24px;
  }
  .zft30 {
    font-size: 26px;
  }
  .zft28 {
    font-size: 24px;
  }
  .zft25 {
    font-size: 21px;
  }
  .zft24 {
    font-size: 20px;
  }
  .zft20 {
    font-size: 16px;
  }
  .zft18 {
    font-size: 16px;
  }
  .zft16 {
    font-size: 14px;
  }
  .zft14 {
    font-size: 14px;
  }
  .zft12 {
    font-size: 12px;
  }
  .ser_main a.more {
    margin-top: 40px;
  }
  h2.h2tit1 {
    margin: 10px 0 30px 0;
  }
  .ser_box2 .ser_con2 ul.ul1 > li {
    padding: 30px;
  }
}
@media screen and (max-width: 1068px) {
  .zft70 {
    font-size: 42px;
  }
  .zft60 {
    font-size: 32px;
  }
  .zft40 {
    font-size: 32px;
  }
  .zft32 {
    font-size: 16px;
  }
  .zft30 {
    font-size: 24px;
  }
  .zft28 {
    font-size: 22px;
  }
  .zft25 {
    font-size: 19px;
  }
  .zft24 {
    font-size: 18px;
  }
  .zft20 {
    font-size: 14px;
  }
  .zft18 {
    font-size: 16px;
  }
  .zft16 {
    font-size: 14px;
  }
  .zft14 {
    font-size: 14px;
  }
  .zft12 {
    font-size: 12px;
  }
}
@media screen and (max-width: 990px) {
  .ser_main .breadthumb {
    height: 60px;
  }
  .ser_main .breadthumb > img {
    width: 20px;
  }
  .ser_main .rma_intro {
    flex-wrap: wrap;
    margin-top: 40px;
  }
  .ser_main .rma_intro .fl {
    width: 100%;
  }
  .ser_main .rma_intro .fr {
    width: 100%;
    margin-top: 30px;
  }
  h2.h2tit1 {
    color: #000;
    font-weight: bold;
    margin: 0 0 20px;
  }
  .ser_main a.more {
    width: 200px;
    height: 40px;
    border: solid #2156c6 1px;
    border-radius: 20px;
    margin-top: 20px;
  }
  .ser_main .ser_box2 {
    margin-top: 40px;
    padding: 40px 0;
  }
  .ser_box2 .ser_con2 em {
    display: none;
  }
  .ser_box2 .ser_con2 > h2 {
    display: block;
    text-align: center;
    color: #2156c6;
    font-weight: bold;
    margin-top: 20px;
  }
  .ser_box2 .ser_con2 ul.ul1 > li {
    width: calc((100% - 20px) / 2);
    padding: 20px;
    align-items: flex-start;
  }
  .ser_box2 .ser_con2 ul.ul1 > li ul {
    margin-top: 20px;
  }
  .ser_box2 .ser_con2 ul.ul1 > li .con1 {
    width: 100%;
  }
  .ser_box2 .ser_con2 ul.ul1 > li .con1 i {
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  .ser_box2 .ser_con2 ul.ul1 > li .con1 i > img {
    width: 35px;
  }
  .ser_box2 .ser_con2 ul.ul1 > li .con1 h4 {
    display: block;
    margin: 20px 0;
    text-align: center;
  }
  .ser_box3 {
    padding: 40px 0;
  }
  .ser_box3 .tablebox1 {
    overflow-y: auto;
    margin-top: 30px;
  }
  .ser_box3 .tablebox1 table {
    width: 1200px;
  }
  .ser_box3 .tablebox1 table td {
    padding: 10px;
  }
  .ser_box4 .tablebox2 {
    overflow-y: auto;
  }
  .ser_box4 .tablebox2 table {
    width: 1200px;
  }
  .ser_box4 .tablebox2 table th {
    padding: 15px 10px;
  }
  .ser_box4 .tablebox2 table td {
    padding: 10px;
  }
  .ser_box4 h2.h2tit1 {
    padding-top: 40px;
  }
}
@media screen and (max-width: 768px) {
  .zft70 {
    font-size: 38px;
  }
  .zft60 {
    font-size: 28px;
  }
  .zft40 {
    font-size: 24px;
  }
  .zft32 {
    font-size: 16px;
  }
  .zft30 {
    font-size: 22px;
  }
  .zft28 {
    font-size: 20px;
  }
  .zft25 {
    font-size: 19px;
  }
  .zft24 {
    font-size: 18px;
  }
  .zft20 {
    font-size: 14px;
  }
  .zft18 {
    font-size: 16px;
  }
  .zft16 {
    font-size: 14px;
  }
  .ser_box2 .ser_con2 ul.ul1 > li {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .zft70 {
    font-size: 32px;
  }
  .zft60 {
    font-size: 22px;
  }
  .zft40 {
    font-size: 20px;
  }
  .zft32 {
    font-size: 18px;
  }
  .zft30 {
    font-size: 24px;
  }
  .zft28 {
    font-size: 22px;
  }
  .zft25 {
    font-size: 19px;
  }
  .zft24 {
    font-size: 18px;
  }
  .zft20 {
    font-size: 14px;
  }
  .zft18 {
    font-size: 16px;
  }
  .zft16 {
    font-size: 14px;
  }
}
/**/
@media screen and (max-width: 1440px) {
  .ser_main .rma_intro {
    margin-top: 60px;
  }
  .ser_box2 {
    margin-top: 60px;
    padding: 40px 0px 60px 0px;
  }
  .ser_box3 {
    padding: 40px 0px 60px 0px;
  }
  .ser_main a.more {
    height: 44px;
    width: 160px;
  }
}